body {
    min-width: 960px;
    text-align: center;
}

.main {
    width: 960px;
    height: 1500px;
    position: absolute;
    top: auto;
    left: 100px;
    padding-left: 30px;
    border-left: dashed 2px pink;
    border-right: dashed 2px pink;
}

.picBackGround {
    background-image: url("img/Background-1.jpg");
    width: 430px;
    height: 455px;
}

.picDialog {
    background-image: url("img/love");
    width: 519px;
    height: 165px;
    position: absolute;
    top: 10px;
    left: 465px;
}

.weiboPic {
    position: absolute;
    top: 150px;
    left: 600px;
}

    .weiboPic img {
        margin-left: 1px;
    }

.weiboPanel {
    width: 550px;
    position: absolute;
    top: 210px;
    left: 380px;
    border: solid 2px pink;
}

.weibo {
    margin-top: -1px;
    margin-bottom: -3px;
    height: auto;
}

.isay {
    border: solid 2px pink;
    position: absolute;
    top: 470px;
    width: 400px;
    background-color: white;
}

    .isay p {
        font-family: 'Microsoft YaHei';
        font-size: 14px;
        text-align: left;
        
        padding-left: 10px;
        padding-right:70px;
        line-height:1.7em;
    }

    .isay span {
        font-family: 'Microsoft YaHei';
        font-weight:bold;
        font-size:18px;
        color: deeppink;
    }

.theday {
    background-image: url("img/thedaypass.jpg");
    position: absolute;
    width: 260px;
    height: 600px;
    top: 860px;
}

.pic201212 {
    position: absolute;
    top: 1001px;
    left: 195px;
    background-image: url("img/search.jpg");
    width: 15px;
    height: 15px;
}

.pic201302 {
    position: absolute;
    top: 1070px;
    left: 242px;
    background-image: url("img/search.jpg");
    width: 15px;
    height: 15px;
}

.pic201305 {
    position: absolute;
    top: 1122px;
    left: 195px;
    background-image: url("img/search.jpg");
    width: 15px;
    height: 15px;
}

.pic201309 {
    position: absolute;
    top: 1221px;
    left: 195px;
}

.pic201311 {
    position: absolute;
    top: 1265px;
    left: 195px;
}
